php

1

1

492

روی یک هاست دو تا فولدر دارم که روی هر کدوم یه اپلیکشن راه اندازی شده مشکلی که هست اینه که یکی از اپلیکیشن ها از PHP 7 پشتیبانی نمیکنه و مجبورم از PHP 5.6 استفاده کنم حالا چجوری میشه روی یه فولدر PHP 7  استفاده کرد و روی  یه فولدر PHP 5.6

به جمع کاربران آذرآنلاین بپیوندید.